View Single Post
SLger
Junior Member
 
Join Date: Mar 2020
Posts: 4

Old December 22nd, 2020, 09:17 AM
Hey Guys!

One of my pc plays a bloodrager (crossblooded with the abyssal and arcane bloodline) and takes now the dragon disciple-class

HL occurs an error "Dragon Disciple: Draconic Bloodline required", but this seems wrong. The pc is no sorcerer...or is it right? hmmm...

What can i do to dismiss this (wrong) error?

Thanks & greets from Germany/Cologne!
SLger is offline   #1 Reply With Quote